
/* ------------------------------------------
/* TYPOGRAPHIE generale (style transversaux)
/* ------------------------------------------ */
html { font-size: 100%; } /* Cf.: http://pompage.net/pompe/definir-des-tailles-de-polices-en-CSS/ */
body { font-size: 0.8125em; font-family: "Helvetica Neue", Helvetica, "Luxi sans", "Lucida Grande", Lucida, "Lucida Sans Unicode", sans-serif; }

/* Titraille / Intertitres */
h1,h2,h3,h4,h5,h6 { margin: 0; padding: 0; font-weight: normal; font-size: 1em; font-family: 'Coda', cursive;}
h1 { font-size: 1.70em; color: #000; }
h2 { font-size: 1.40em; font-weight: normal; }
h2, h2 a, h2 a:focus, h2 a:hover, h2 a:active { color: #003; }
h3 { font-size: 1.20em; font-weight: bold; color:#000 }
h3.spip {} /* Cf.: spip_style.css */
hr.spip {} /* Cf.: spip_style.css */

/* Autres enrichissements typo */
strong { font-weight: bold; color:#333333;}
em { font-style: italic; }
abbr, acronym { border-bottom: 1px dotted; cursor: help; }
small { font-size: 0.90em; color: #666; }
dfn { font-weight: bold; color: #666; }
del { text-decoration: line-through; }
ins { color: red !important; text-decoration: none; }
sup, sub { font-size: .8em; font-variant: normal; }

/* Mise en place responsive */
img{max-width: 100%;height:auto}

table, table.spip{width:100%}


/* déclarations générales*/
.arrondi {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
.bordered{padding:5px;background-color: #FFF;border: 1px solid #CCC}
.clear{clear:both}
.great{font-size:150%;}
.habillage{margin-left: 80px;}
.invisible{display:none}
.ombrage{
background-color: #FFF;
box-shadow: 0px 0px 5px 0px #cfcfcf;
-moz-box-shadow: 0px 0px 5px 0px #cfcfcf;
-webkit-box-shadow: 0px 0px 5px 0px #cfcfcf;
-o-box-shadow: 0px 0px 5px 0px #cfcfcf;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#cfcfcf, Direction=NaN, Strength=5);
border:1px solid #EEEEEE;
padding:5px
}

.padding{padding:10px}


blockquote.spip{margin: 10px 0;	padding: 10px; padding-left:42px; border: 1px solid #F0F0F0; background: url(images/quote.png) no-repeat 12px 12px #f6f6f6 ; font-weight: normal; font-size: 1em; line-height: 1.em; font-style: italic; font-family: Georgia, 'Times New Roman', Times, Serif;color: #555;}

/* Remises à zéro */
html, body, ul, li, div, p, img, a, table, td, tr, dl, dd, dt,form,fieldset {margin:0;padding:0;border:0;}



/* LES LISTES */

li{list-style-type: none}

.texte li.spip, ul.spip li{
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 10px;
	line-height: 1.5em;
	margin-left:1em;
}
.texte li.spip li.spip, ul.spip li li{
	list-style-type: circle;
	
	}
.liste-item span.soustitre{font-family: Georgia,"Times New Roman",Times,Serif;font-style:italic;font-size: 80%;bottom:0
}
p.liste{
	text-align: right;
	}


object{
position:relative;
z-index:5;
}



/**************************************
*
*  BALISES et classes générales 
*
**************************************/
body{color:#53586e;background:#f1f2ea url(images/navigation.gif) repeat-y right;font-size: 1em;
}

.titre, .soustitre, .chapo{}

.titre{
text-transform:uppercase;
text-align: left;
font-size:1.8em;
font-weight:bold;
margin:1em 0 3em 0;
}


.soustitre{
position:relative;
bottom:4em;
}

.surtitre{
margin:60px 0;
}
.chapo{
border-left:10px solid #333;
padding-left:25px;
padding-right:40%;
font-weight:bold;
font-size: 120%;
margin-bottom:3em;
}

h3.spip{
font-family: 'Coda', cursive;
margin-top:2em;
text-transform:uppercase;
font-size:1.2em;
text-align:left;
clear:left;
}


h3 span.date{
font-size:0.5em; 
color:#000;
position: static;
background: none;
}
p, p.spip{
margin-top:1em;
line-height: 1.5em;
}

.chapo p.spip{

}


div.encart{display:inline-block;float:right;width:40%;background-color: #f0f0f0;border:1px solid #bcbcbc;padding:10px;margin-left:50px;font-size: 80%}

/*       LES TABLEAUX 
-----------------------------------------*/
table.spip{
border-collapse: collapse;
border:1px solid #CCC;
margin:25px 0;
}
table.spip thead{
text-transform: uppercase;
background-color: #CCC;
}
table.spip th{
padding:1px 5px;	
}	
table.spip td{
padding:1px 5px;
vertical-align: top;
text-align: left;
border-collapse: collapse;
border:1px dotted #CCC;
}

/* Tablesorter */
table.tablesorter th{background-color:#0e142a;text-transform: uppercase;text-align: center;color:#FFF;padding:10px }
table.tablesorter td{padding:5px 10px;border-bottom:1px solid #CCC;vertical-align: top;text-align: left}
table.tablesorter span.auteur{font-style: italic;font-size: 85%;}
/* Comptes twitter*/
table.twitter{width:100%}
td.twitter_col1{width:30%;min-width: 60px}




/************************
*
*  FORMULAIRES
*
**********************************/
.formulaire_spip label,form label {
	display: block;
	font-size: 1em;
	line-height: 1.5em;
	cursor: pointer;
	margin-bottom: 0;
}
.formulaire_nous_ecrire{padding:5px}










/***********************
*
*   LES LIENS
*
***********************/

a, a:active, a:visited{
text-decoration:none;
color:orange;
}
a:hover{
	text-decoration:underline;

	}

#intro h3 a{
color:black;
}

#navigation a, #navigation a:active, #navigation a:visited{
text-decoration:underline;
color:#666666;
}
#navigation a:hover{
	color:#000;
}

#navigation .texte a, #navigation .texte a:visited{
text-decoration:underline;
color:#800000;
}
#navigation .texte a:hover{
text-decoration:underline;
color:#000000;
}

a.spip_out, a.spip_in{
text-decoration:none;
border-bottom:1px dashed #d49f10;
padding-right:15px;

color: #d49f10;
background:url(images/spip_out.gif) center right no-repeat;
}
a.spip_in{background:none;padding-right:0}

/* La page carnets */
.container .nuage_theme a{}
.container .nuage_auteur a{color:#548ebf}
.container .nuage_carnet a{color:#5f823b}
.container .nuage_partenaire a{color:#c30505}

/* Les images media vignette */
.media_vignette a{text-decoration: none;border:none}



/*     les listes récapitulatives  */ 
p.intro{
margin-left:20px;
}

#copyright{
clear:both;
}
.clear{
clear:both;
}

strong.spip{
color:black;
}







/***********************
*
*   LE HEADER
*
***********************/

/* COSMETIQUE DES BLOCS */

/*  HEADER
----------------------------------*/
#header{background-image: url(images/header.jpg);background-position:center top;background-repeat: no-repeat;background-color: #FFFFFF
}

/* DOCUMENTS supports, sommaire = ver de terre */
.page_detail #header,
.page_mot #header,
.container2 #header,
#header2{background-image: url(images/header_documents.jpg)}

/* TERRAIN, agenda, parcelles = terre + turricule */
.container3 #header{
background-image: url(images/header_terrain.jpg)}

/* TRIBUNE carnet */
.page_tribune #header{
background-image: url(images/header_latribune.jpg)}
.container4 #header{
background-image: url(images/header_carnets.jpg)}


/* PUBLICATIONS */
.container5 #header
{background-image: url(images/header_publications.jpg)}

/* RÉSEAU   */
.page_reseau #header{
background-image: url(images/header_reseau.jpg)}

/* PARTENAIRES */
.container7 #header{
background-image: url(images/header_partenaires.jpg)}

/* CONTACT */
#header38{background-image: url(images/header38.jpg)}



#enveloppe .article1535{padding:0 20px}


#home{
position:absolute;
width:230px;
height:200px;
top:0;
left:0;
background: url(images/bg_home2.png) no-repeat;
}

#menu_tools span{display: none;color:#999;}
#menu_tools a{position:relative;color:#000000;display:block;width:30px;margin-right:0;float:left}
#menu_tools a:hover span{display:block;position:absolute;top:30px ;left:0;color:#FFF;width:100px;font-size: 0.7em}
#contact {display:none;	position:absolute;top:50px;left:600px
}


/******************************
*
*   LE MENU
*   A sa propre feuille de style
*   menu.css   menuoriginal.css
******************************/








/************************
*
*   LE BLOC CENTRAL
*
*************************/


#breve{padding-top:160px;background:url(images/bg_breves.gif) no-repeat}

#documents_portfolio{
text-align: left;
}


/*     LES DOCUMENTS
----------------------------------*/

#affiner_recherche{
	width:auto;
	background:url(images/affiner_recherche.gif) no-repeat;
	padding-left: 280px;
	padding-top:35px;
	height:100px;
	margin-top:50px;
	border-bottom:1px solid #666;
	}
.page_mot #affiner_recherche{display: none;}

p.auteur{position:relative;bottom :5em}


/*  NOTATION D'ARTICLE
-----------------------------------------*/
div#notation{float: left;width: 33%;}
div#recommander{}




/* LA PAGE DES PUBLICATIONS 
________________________________________*/


.box a,.box a:visited{color:#d28419}

.box_tcs{padding:75px 10px 10px 20px;margin-bottom: 50px}
.box_tcs li{list-style-type: disc}



/* L'OUVRAGE MIS EN AVANT*/
div#en_avant{
border:1px solid #DDD;padding:15px;	
}

div#en_avant .logo{float:left;width:220px;}
div#en_avant .descriptif{background:url(images/bg_descriptif_publications.gif) no-repeat;font-family: Times New Roman,Times, Georgia, Serif;font-style: italic;padding:5px;text-indent: 20px;margin:35px 0;font-size: 120%;}

.chapo_publications{padding-right:0}
div#encart_publications{padding:1em;margin-left:1em;border:1px dotted #CCC;font-size:0.85em;font-weight: bold}

/*   Autres publications    */
#enveloppe .secteur52{padding-top:200px;background: url(images/bg_les_publications.gif) no-repeat;background-position-x: 200px;}


/*Un peu de cosmétique sur l'encart généré par les vidéos*/
.secteur52 .video{
margin-top:40px;padding:100px 5px 5px 5px;background: url(images/bg_video.gif) no-repeat;
}

/*le tableau des publications*/
table#publications td.prix{width:60px;text-align:right}
table#publications {border-collapse: collapse;width: 100%}
table#publications a{font-weight: bold;color:#000;text-transform: uppercase;}
table#publications .descriptif{width:90%;background:url(images/bg_descriptif_publications.gif) no-repeat;font-family: "Times New Roman",Times, Georgia, Serif;font-style: italic;padding:5px;text-indent: 20px}

/*   suivant - précédent */
#previous_next{padding:25px 0;}
#previous{width:200px; float:left;}
#next{width:200px; float:right;}


	
/* SUIVI DES PARCELLES 
---------------------------------*/
#last_image{
float:right;
width:300px;
margin-left:50px;
position:relative;
bottom:50px;
}
.vignettes{
	font-weight:bold;
	font-size:0.8em;
	width:130px;
	float:left;
	margin-bottom:30px;
	}
.vignettes img{
	display:block;
	}
#document_actif img{
	margin-right:25px;
	display: block;
	float:left;
}
.titre_legende {
	border-bottom: 1px solid black;
	color:#000;
	font-weight: bold; 
	}
/* avant_apres */
#avant_apres{
	text-align: left;

	}
a.before{
	text-transform:lowercase;
	}
#diapo_vignettes{
	padding-top:50px;
	clear:both;
}
#diapo_vignettes span{
	font-size: 0.75em;
	}
#diapo_vignettes h2{
	padding:10px 0;
	}

#parcelle{
position:absolute;
top:200px;
right:0;
width:250px;
}
	
	
	
/* LES CARNETS LES THEMES LES PARTENAIRES  
-------------------------------------------*/
.identity{clear:both;font-family: Georgia, "Times New Roman", Times, serif;font-style:italic;color:#000;margin-bottom: 50px;padding:20px;border:1px solid #CCC;background-color: #f1f1f1}
.identity h1{font-size: 3em; font-style: normal;font-weight: bold;color:#000;text-align:left;margin:0;border:0}
.identity .titraille_bold{border:0}
#identity h4.blocs_titre{display:inline;clear:none}
#identity hr{margin:0}
.identity .second_identity{margin-bottom:2em}

/* Les listes des articles */
#liste_par_annee .item{margin-bottom:1em}
.titre_item{font-size: 1em;border: none;font-family: 'Coda', cursive;font-weight: 800;color: #000;margin:0}
.titre_item span.date{font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;font-size: 80%}

/*les pages "neutres" */
#precedent_suivant{background-color:#000; color: #FFF;font-size: 0.8em}
#precedent_suivant #next{text-align:right}

.pagination_carnet{padding:5px;color:#FFF;background-color:#000;text-align: left}
.pagination_carnet strong.on{}

#blog h2{margin-top:2em}

#content .blog{margin-top:3em}
.blog .titre{
margin:0;
font-size: 1.5em;
text-transform: uppercase;
border-bottom:1px dotted #30402d;
}
.blog p.spip{
margin-bottom:1em;
}


.date{text-align: right}
.date .day{
height:1em;
font-size:2em;
}
.date .month{
font-size:0.8em;
height:1em;
text-transform: uppercase;
}
.date .year{
color:black;
}

.les_carnets span{display: none}

#writer{text-align: right}
h5.tweeter{height:40px; line-height:40px;padding-right:35px;background: url(../img/partenaire_twitter.gif) top right no-repeat;}
table.twitter{width:100%}
.tweet_img a{position:relative;display: inline-block;width:50px;}
.tweet_img img{
clip: rect(0px 50px 30px 0px);position:absolute;height:auto;
}


	
/* LES PARTENAIRES 
---------------------------------*/
/* A - PAGE PORTAIL  */
#last_partner{clear:both;margin:70px 0;padding-top:100px;border:1px solid #D8D8D8;background-color:#EAEAEA;padding:10px;position:relative}

/* L'article le plus recent */
#last_partner h2{font-size: 2em; font-weight: bold;text-transform: uppercase}
#last_partner h2 a{color:orange}


/* Le bloc des autres articles */
#last_other_partenaires h3{text-transform: uppercase;margin-bottom:1em;position:relative;left:-40px;}
.last_each_partenaire  {overflow: hidden;clear: both;}
.last_each_partenaire span.date{font-size:0.8em;font-style: italic}

/* Blocs dépliables couteau suisse */
.last_each_partenaire .cs_blocs{margin-left: 200px}
#last_partner h4.blocs_titre,#autres_carnets h4.blocs_titre, .last_each_partenaire h4.blocs_titre{clear:none;}
.blocs_titre {
	background:transparent url(images/bloc_deplie.png) no-repeat scroll left top;
	font-weight:normal;
	line-height:1.2em;
	margin-top:4px;
	padding:5px 0pt 5px 32px;
	margin-bottom:0.1em;
	clear:left;
	cursor:pointer;
	
}

.blocs_replie {
	background:transparent url(images/bloc_replie.png) no-repeat scroll left top;
}


.blocs_title{
	display:none;
}

.blocs_destination{
	border-bottom : 2px solid #CCC;
	margin-top:10px;
	}
	
 /* B - LA PAGE DES PARTENAIRES ELLE-MÊME */
 /*
 /* précédent suivant */
 /*#previous_next_partner{margin:15px 0; font-size:75%;display:none}
 /*#precedent{width:30%;float:left}
 /*#suivant{width:30%;float:right;text-align: right;
 /*	font-family: Georgia, "Times New Roman", Times, serif;
 /*}
 /*
 /* cartouche #identity*/
 /* /*#identity #logo{width:210px;float:left;text-align:left}
 /*#identity #logo img,#identity #logo img.spip_logos{
 /*pagging:4px;background-color: #FFF;border: 1px solid #CCC;
 /*}
 /*#identity h1{font-size: 2.5em; color: #FFF}
 /*#identity #presentation{margin-left:220px;}
 /*#identity a{color:#000}
 /*#identity form legend {display:none}

/* le dernier article du partenaire*/
#last_article_partenaire{padding:10px;}
/*#last_article{width:275px;float:left}
/*
/* colonne de gauche : la liste des articles*/
/*#others{margin-top:50px;padding:50px 30px;border-top: 1px dotted #CCC;}
/*#liste_articles_partenaires{width:25%;float:left}
/*
/*#liste_articles_partenaires .conteneur{padding:5px;color:#000;text-align: center;background-color: #EEE}
/*#liste_articles_partenaires .conteneur img{padding:5px;border:1px solid #D8D8D8;}
/*#liste_articles_partenaires .conteneur .wrapper{padding:10px 0; /* espace interne du conteneur */
/*text-align:center; }
/*
/*#liste_articles_partenaires .conteneur .wrapper p{font-size:70%;line-height:1em;margin:0}
/*
/*#liste_articles_partenaires .conteneur .wrapperon{background-color:#000;color:#FFF}
/*
/*#liste_articles_partenaires .conteneur .bloc{
/*display:inline-block;
/*vertical-align:middle;
/*width:100px;
/*font-size:80%;
/*text-align:left; /* on rétablit l'alignement du texte */ }
/*#liste_articles_partenaires .conteneur .pict{
/*	width:100px;
/*}
/*
/*
/* Colonne de droite : l'article sélectionné */
/*#article_partenaire{float:right;width:70%;border:1px solid #D8D8D8;background-color:#EAEAEA;text-align: justify;}
/*#article_partenaire .titre,#article_partenaire .chapo,#article_partenaire .texte{padding:20px}
/*#article_partenaire .chapo{background: none}
/*#last_article_partenaire h2{color:#000;font-size:2em}
/*#last_article_partenaire .blocs_titre {clear:none;}
/*
/*.top_of_page{clear:both;width:250px;float:right;margin:30px 0;}
/*#article_partenaire h3{clear:none}
/*#article_partenaire img{padding:5px;background-color:#F5F5F5;border:1px solid #D2D2D2}
/*blockquote.spip{margin: 10px 0;	padding: 10px; padding-left:42px; border: 1px solid #F0F0F0; background: url(images/quote.png) no-repeat 12px 12px #f8f8f8 ; font-weight: normal; font-size: 1.2em; line-height: 1.2em; font-style: italic; font-family: Georgia, 'Times New Roman', Times, Serif;color: #555;}


/* colonne de droite */
#liste_partenaires li{width:63px;float:left;margin:0 3px 3px 0}
#liste_partenaires a{display:block;padding:3px;border:1px solid #CCC;background-color: #FFF}
#liste_partenaires a:hover{background-color: #EDEDED}
#last_article_partenaire p{padding :0 15px;}



/* PAGE TRIBUNE
-----------------------------------------*/


/*Slider derniers billets
	Voir feuille de style nivoslider/themme.css
	OMAJ 12/02 : on onlève float :left et width : 65% à last_billets pour utiliser la grid responsive
*/
.page_tribune #header, .page_tribune-presentation #header,.page_tribune-article #header{background-image:url(images/header_tribune.jpg)}
.titraille,.titraille_thin, .titraille_bold{font-family: 'Coda', cursive;font-weight: 100;color: #000;border-bottom:1px solid #000;margin-bottom:1em}
.page_sommaire h3.titraille_bold{border:none}
.titraille_bold{font-weight:800}

.tribune{background-color:#bdcd00}

#devenir_redacteur{display:none}
.slider-wrapper{text-align: center;position:relative; border: 1px solid #CCC}
.caption{bottom:0;background-color: #173a1b;font-size: 80%;padding:1em;filter : alpha(opacity=95); opacity:0.95;color:#c7d84d}
.caption .slider_titre{font-size:120%;text-transform:uppercase;font-weight:bold;border-bottom:1px solid }
.page_tribune #last_billets{min-width:250px;}

.page_tribune #lauteur{margin: 2em 0}
.page_tribune #edito_tribune{padding: 10px;background-color: #d0dc5e;}

#last_billets,#last_posts_list{padding: 10px;}


.page_tribune #content .texte{font-size: 0.85em;background-color:#FFF;padding: 5px;}
.page_tribune #content h4{
	background-color:#000;
	margin:0;
	font-size:1.2em;
	text-transform: uppercase;
	font-weight: bold;
	clear:none;
	color:#173a1b}
.page_tribune #content h4 span{padding: 0 10px;background-color:#FFF}
.page_tribune #content h5 small{text-transform:none;color: #c7d84d;}	

/*la deuxième ligne*/
#carnets{text-align:left}
#carnets li{list-style-type:disc;list-style-position: inside}
#carnets a{color:#000}
.page_tribune .link_partner{color:#000}

.themes{background-color: #3d7ccd;}
.themes .titraille{border:0}
span.tag{background-color: #7abbfe;font-size: 75%;border: 0}
.themes #mots_themes a{color: #e6ecc5}

/* la troisième ligne*/
#avez_vous_lu .cartouche{margin-bottom: 2em;padding: 5px;border: 1px solid #333333;box-sizing: border-box;position:relative;}	
#avez_vous_lu h5{text-align:right}
#avez_vous_lu .coin_cartouche{position: absolute;top:0;left: 0}



/* Page listant les articles des carnets, partenaires etc…*/
#liste_par_annee .year{color: #bdcd00;font-size: 150%;border-bottom: 1px solid #000}


/* PAGE TRIBUNE ARTICLE 
gros hack... en attendant de généraliser à toutes les images ?
*/
.page_tribune-article #content img, .media img{padding:5px;background-color: #fafbef;border: 1px solid #CCC}
.no-border img{padding:0;border:0}
.meme_auteur p strong{color:#FFF}


#conteneur7 .titre{
	margin:3em 0 1em 0;
	}


/******************
*
* le portfolio
*
*******************/
#diapo{float:left;
margin-right:15px;
}

/******************
*
* Mediaboxavectexte
*
*******************/

#cboxTitle{opacity: 1!important}



/**************** PAGE RESEAUX *****************
--------------------------------*/
#site_du_mois{
	padding:10px 10px 10px 300px;
	border: 1px solid #CCC;
	border-top: 5px solid #000000;
	background:url(images/site_du_mois.gif) no-repeat ;
	margin-bottom:50px;
	}
	
#site_du_mois h3{
	font-size:200%;
	color:#ff9900;
	}	
.liste_sites{
	border-bottom:1px solid green;
	margin-bottom:25px;
	}
.liste_sites strong{
	text-transform: uppercase;
	border-bottom: 1px solid black;
	}
p.sites_descriptif{
	margin-top: 15px;
	padding-left:100px;
	}

p.sites_descriptif .spip_documents_left{
	margin-bottom:35px;
	}		
.regroupement{
font-weight:bold;
font-size:1.3em;
text-transform:uppercase;
color:#ff9900;
margin:30px 0 5px 0;
border-bottom:1px solid;
}




p.sites_descriptif{
	margin-top: 15px;
	padding-left:10px;
	}




/*****************************
*
*  SOMMAIRE (voir complement.css)
*
******************************/
			

/*  LA PAGE DE RECHERCHE
--------------------------------*/
.page_recherche .formulaire_recherche input.text {width:30em}
.recherche p{

	}

.page_recherche  #navigation ul li{padding-left:10px}
.page_recherche #navigation ul ul li{list-style-type:circle;list-style-position: inside;}

/*  PAGE CONTACT
--------------------------------*/	
.no-display{display: none;}

div.formulaire_ecrire_auteur{
	width:350px;
	float:left;
	margin-left:0;
	}
.formulaire_ecrire_auteur label{
	display:block;
	width:400px;
	margin:20px 0 0 0;
	}
p.reponse_formulaire_ok{
	color:#99CC33
	}
span.erreur_message{
	display:block;
	font-weight: bold;
	color:red;
	}


/****************************
*	
*     LA COLONNE DE NAVIGATION 
*
*
*************************************/
div#navigation{
font-size:0.9em;

}


#navigation p{
	padding: 0 5px;
	color:#000;
	font-weight:bold;
	}

#navigation p.plus{
	color:#FFCC66;
	text-align:right;
	background:url(images/separate.gif) no-repeat 0px bottom;
	padding:5px 10px 20px 30px;
	margin-bottom:10px;
}
#navigation p.plus strong{
	font-size:115%;
	color:#FFF;
}
#navigation .texte{
	padding: 10px;
	}



/* Les aller plus loin etc...
***************************/
div#navigation ul.liste{
	margin-left:10px;
	margin-bottom:5px;
	}
div#navigation ul.liste li{
	padding:2px 0 2px 10px;
	border-bottom:1px solid #CCC;
	border-top:1px solid #CCC;
	}	
div#navigation .liste a{
	text-decoration: none;
	}
div#navigation li.on{
background:url(images/itemon.gif) #f3c506 repeat-y;
}


/*   les paginations
-----------------------------*/
/* l'item de pagination active*/
div.pagination{
	margin:5px 0;
	}
div#navigation strong.on{
	color:#ff9f00;
	}
div#navigation .pagination{
	padding-left:7px;
	color:#666666;
	border-top:1px solid #FFF;
	border-bottom:1px solid #FFF;
}

#conteneur4 p.pagination img{vertical-align:middle;}
#conteneur4 .pagination a{color:#558C48}
div#navigation #navigation4 .pagination{
	background-color:#f6ffcc;
	}

div#navigation .pagination a{
	padding:0 3px;
	color:#333333;
	text-decoration: underline;
	font-weight: normal;
	}
div#navigation .pagination a:hover{
	color:#ff9f00;
	}

/*   Ecrire auteur (carnets, documents...)
-------------------------------*/
#navigation .formulaire_carnet span.erreur{
	color:red;
	}

	
	
/*******************************
*
*    LE FOOTER
*
*******************************/
#pied{
	padding-top:50px;
	position:relative;
	font-size: 90%;
	background-color: #FFF;
	border-top: 1px solid #EEE;
	
	}
.foot_box{
	float:left;
	width:11%;
	padding-left:10px;
	display:inline;/*bug IE*/
	}
.box1{
	margin-left:150px;
	}	
#pied p.menu_footer{
	font-weight: bold;
	font-family: Helvetica, Verdana, sans-serif ;
	border-bottom:1px solid #999999;
	margin:0;
	}
#pied p{
font-size: 0.8em;
	color:#999999;
	text-align: center;	
	margin-bottom:50px;
	}
#pied a, #pied a:visited{
	color:#999999;
	text-decoration: none;
	}
#pied a:hover{
	text-decoration: underline;
	}

/* le premier bloc 
---------------------------*/
.mentions{
	width:550px;
	margin:0 auto ;
	text-align:center;
	position:relative;
	left:-200px;
	margin-bottom:50px;
	}
#pied .mentions a{
	padding: 0 7px;
	}

/*
=======================================

ANYTHINGSLIDER

=======================================*/
/* slider window - top & bottom borders, active state */
.anythingSlider-default.activeSlider .anythingWindow {
	border:none;
}



/* =====================================

   RESPONSIVE SLIDES
    (a sa propre feuille de styles)

========================================*/

/* =====================================

   VIDEOS RESPONSIVE

========================================*/

.video_wrapper{
	clear:both;
	max-width: 100%;}
.video_container{
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video_container iframe,  
.video_container object,  
.video_container embed{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*****************************
*
*   LES ELEMENTS SPIP modifiés
*
*****************************/
.spip_documents_left{
float:left;
margin-right:15px;
margin-bottom:5px;
max-width:100%;
}

.spip_documents_right {
float: right; margin-left: 55px; margin-bottom: 5px; max-width:100%;}
p#pf_tcs{
	z-index:10000;
	}
.video{
z-index:0;
}

fieldset.previsu{
border:1px dashed #99CC00;
	padding:15px;
}
fieldset.previsu legend{
text-transform: uppercase;
color: #99CC00;
	padding:0 15px;
}
fieldset.reponse_formulaire{
	color:#99cc00;
	}



@media screen and (max-width: 767px) {
	.last_each_partenaire .cs_blocs{margin-left:2em}
	
}
